.H2 {color: #FF6600; }
.bodytext {
	font-family: "Century Gothic";
	font-size: 12px;
	font-style: normal;
	color: #333333;
}
body,td,th {
	font-family: "Century Gothic";
}
body {
	background-color: #EFEFEF;
}


a:link {
	color: #6F9D19;
	text-decoration: none;
}
bodytext16 {
	font-family: "Century Gothic";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

a:visited {
	text-decoration: none;
	color: #EF9821;
}
a:hover {
	text-decoration: underline;
	color: #EF9821;
}
a:active {
	text-decoration: none;
	color: #EF9821;
	
}
h1 {
	font-family: "Trebuchet MS";
	font-size: 24px;
	font-weight: bold;
	color: #6F9D19;
}


 /* PICTURE GALLERY CODE */
 
.smalltitle	{ COLOR: #999999; FONT: 12px arial, font-family: Century Gothic, sans-serif; font-weight: bold; }

.Galborder	 	{ border: #FFFFFF 1px solid; cursor:hand; }	

A:hover .Galborder,
A:active .Galborder 	{ border: #FFCC66 1px solid; cursor:hand; filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50; }



.form-margin	{ margin: 0px; }

 /* HIDE MENU AND ITEMS FOR PRINTING */


@media print {
.printhide {display:none;}
.printhelp	{ width:600px; }
}
@media screen{
.printonly { display:none }
}

/* GALLERY NAV MENU */



.menu-nav	{ font-family: verdana, arial, helvetica, sans-serif;
		  font-size: 10px;
		  font-weight: bold;
		  text-align: center;
		  letter-spacing: 0px;
		  height: 19px;
		  padding-top: 0px;
		  padding-bottom: 0px;
		  padding-left: 12px;
		  padding-right: 12px;
		  margin-left: 2px;
		  margin-right: 1px;
		  cursor:hand;
		  line-height: 17px;
		  display: block;
		  white-space: nowrap;
		  border: #666666 1px solid; }


a.menu-nav:link 	{  background-color:#FF75BA;
		  	   color: #FFFFFF;}


a.menu-nav:visited 	{  background-color:#FF75BA;
		  	   color: #FFFFFF;}


a.menu-nav:active 	{  background-color:#FF75BA;
		  	   color: #FFFFFF;}


a.menu-nav:hover 	{  background-color:#FF75BA;
		  	   color: #FFFFFF;
			   border: #FFFFFF 1px solid;
			}

.bodytext14B {
	font-family: "Century Gothic";
	font-size: 14px;
	font-style: normal;
	color: #333333;
	font-weight: bold;
}
.Header16Treb {
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: bold;
	color: #6F9D19;
}
.H16Treb {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #6F9D19;
}
.H20Treb {
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #6F9D19;
}
.bodytext12 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #660000;
}
.bodytextblack {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.bottomlink {
	font-family: "Century Gothic";
	font-size: 10px;
	color: #6F9D19;
	font-weight: normal;
}
.bodytext16 {
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.bodytext14 {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #333333;
}
.bodygreen {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #6F9D19;
	font-weight: normal;
}
.medium {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	line-height: normal;
}
.medium2 {
	line-height: 24px;
	color: #333;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}